Zyxel P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN

Zyxel P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN

Model P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDNPart no. P-2602HW-D3A

30 specifications
  • Speed0.054 Gbit/s
  • Weight600 g
  • Supports ISDN connectionYes
  • Ethernet LAN (RJ-45) ports4
  • Operating relative humidity (H-H)20 - 95%
See all specifications

Overview

Speed
0.054 Gbit/s
Weight
600 g
Supports ISDN connection
Yes
Ethernet LAN (RJ-45) ports
4
Operating relative humidity (H-H)
20 - 95%
Brand
Zyxel
Model
P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN
Part number
P-2602HW-D3A
Also known as
Zyxel P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN wireless router

Specifications

30 specifications in 12 groups

Network

SpecificationValue
Supports ISDN connectionYes
VPN tunnels quantity5

DSL features

SpecificationValue
ADSLYes
DSL specificationANSI T1.413, Issue 2; G.dmt (G.992.1); G.lite (G992.2); EOC ITUT G.992.1; ADSL2 G.dmt.bis (G.992.3); ADSL2 G.lite.bis (G.992.4); ADSL2+ (G.992.5); RE ADSL

Ports & interfaces

SpecificationValue
Ethernet LAN (RJ-45) ports4
DC-in jackYes

Management features

SpecificationValue
Web-based managementYes
Quality of Service (QoS) supportYes
Reset buttonYes

Security

SpecificationValue
FilteringYes
MAC address filteringYes

Protocols

SpecificationValue
DHCP clientYes
DHCP serverYes
Universal Plug and Play (UPnP)Yes
Voice codecsG.711, G.729
VoIP protocolsSIP (RFC 3261) v2, SDP (RFC 2327), RTP (RFC 1889), RTCP (RFC 1890), G.168

Design

SpecificationValue
Indication lightYes
LED indicatorsYes

Certificates

SpecificationValue
CertificationFCC, CE

Power

SpecificationValue
Power over Ethernet (PoE)Yes

Operational conditions

SpecificationValue
Operating relative humidity (H-H)20 - 95%
Operating temperature (T-T)0 - 40 °C
Storage relative humidity (H-H)20 - 95%
Storage temperature (T-T)-30 - 60 °C

Weight & dimensions

SpecificationValue
Weight600 g

Other features

SpecificationValue
Dimensions (WxDxH)165 x 65 x 242 mm
Maximum data transfer rate0.054 Gbit/s
Networking featuresIEEE 802.1d
Remote administrationTelnet/FTP/Web
xDSL connectionYes

What people say

Reviews & ratings

Zyxel P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN

No reviews yet

Be the first to tell others how Zyxel P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does Zyxel P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare Zyxel P-2602HW-D3A 802.11g Wireless ADSL2+ VoIP IAD over ISDN

All wireless router comparisons

Similar products

All wireless routers